local zone = "The Violet Hold"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 32736, 1, 5, 5) --Mortal Strike
GridStatusRaidDebuff:Debuff(zone, 59253, 2, 5, 5) --Frost Nova
GridStatusRaidDebuff:Debuff(zone, 30849, 3, 5, 5) --Spell Lock
GridStatusRaidDebuff:Debuff(zone, 58537, 4, 5, 5) --Polymorph
GridStatusRaidDebuff:Debuff(zone, 60204, 5, 5, 5) --Arcane Stream
GridStatusRaidDebuff:Debuff(zone, 58464, 6, 5, 5) --Chains of Ice
GridStatusRaidDebuff:Debuff(zone, 58534, 7, 5, 5) --Deep Freeze
GridStatusRaidDebuff:Debuff(zone, 58504, 8, 5, 5) --Agonizing Strike
GridStatusRaidDebuff:Debuff(zone, 58526, 9, 5, 5) --Azure Bindings

--Erekem
GridStatusRaidDebuff:BossName(zone, 10, "Erekem")
GridStatusRaidDebuff:Debuff(zone, 51876, 11, 5, 5) --Stormstrike

--Moragg
GridStatusRaidDebuff:BossName(zone, 20, "Moragg")
GridStatusRaidDebuff:Debuff(zone, 54527, 21, 5, 5, false, true) --Corrosive Saliva
GridStatusRaidDebuff:Debuff(zone, 54396, 22, 5, 5) --Optic Link

--Ichoron
GridStatusRaidDebuff:BossName(zone, 30, "Ichoron")

--Xevozz
GridStatusRaidDebuff:BossName(zone, 40, "Xevozz")
GridStatusRaidDebuff:Debuff(zone, 59485, 41, 5, 5, false, true) --Arcane Buffet

--Lavanthor
GridStatusRaidDebuff:BossName(zone, 50, "Lavanthor")
GridStatusRaidDebuff:Debuff(zone, 59466, 51, 5, 5) --Cauterizing Flames

--Zuramat the Obliterator
GridStatusRaidDebuff:BossName(zone, 60, "Zuramat the Obliterator")
GridStatusRaidDebuff:Debuff(zone, 59743, 61, 5, 5) --Void Shift
GridStatusRaidDebuff:Debuff(zone, 59746, 62, 5, 5, false, true) --Shroud of Darkness

--Cyanigosa
GridStatusRaidDebuff:BossName(zone, 70, "Cyanigosa")
GridStatusRaidDebuff:Debuff(zone, 59369, 71, 5, 5) --Blizzard
GridStatusRaidDebuff:Debuff(zone, 59374, 72, 5, 5) --Mana Destruction
GridStatusRaidDebuff:Debuff(zone, 59281, 73, 5, 5) --Uncontrollable Energy
